
.MyText {font-family: Verdana; font-weight: bold; color: rgb(128,128,128); font-size: 11;}
.MainText {font-family: Verdana; font-weight: bold; color: rgb(128,128,128); font-size: 14}

.MyImages {border-left: thin outset rgb(250,250,250); border-right: thin outset rgb(250,250,250); border-top: thin outset rgb(250,250,250); border-bottom: thin outset rgb(250,250,250)}

